\chapter{Experimental Setup}
\def \ExpSetup {CTN/ExperimentalSetup}
%***************************************************************
%***************************************************************

\input{CTN/figureTex/ctn_schematic}

In this chapter, I'll describe the experiment I performed to directly measure
the coatings Brownian noise due to coatings made with \AlGaAs and GaAs. The
experiment involved building two identical test cavities out of four mirrors
with the coatings under test. We locked two lasers to the cavities with a
frequency stabilization servo such that the laser frequency noise was dominated
by the cavity length noise in the frequency range of 100 Hz to 700 Hz. The
transmitted light from the cavities carrying the cavity length fluctuations as
frequency fluctuations are beaten together on a resonant RF photodiode. The
beatnote frequency thus has frequency fluctuations that are twice as much as
the displacement noise of a single mirror coating would cause. The beatnote
frequency fluctuations are measured using a digital PLL which then are
converted into an estimate for the coatings Brownian noise in displacement
units.

\input{CTN/figureTex/opticalTableImage}

%***************************************************************

\input{\ExpSetup/TestCavities}

%***************************************************************

\input{\ExpSetup/FSS}

%***************************************************************

\input{\ExpSetup/BeatnoteReadout}

%***************************************************************

\input{\ExpSetup/OtherControlLoops}



